<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15bfe8de4fcb1f08ef97428c9495f2a9">
  <dict>
    <!--2023-01-31 11:43:26.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
